Get a site
curl --request GET \
--url https://api.wondeya.com/v1/projects/{projectId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.wondeya.com/v1/projects/{projectId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.wondeya.com/v1/projects/{projectId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "<string>",
"name": "<string>",
"slug": "<string>",
"locales": [
"es"
],
"defaultLocale": "es",
"robots": {
"indexable": true,
"aiSearch": true,
"aiTraining": true,
"disallow": [
"<string>"
],
"raw": "<string>"
},
"analytics": {
"clarityId": "<string>",
"gtmId": "<string>",
"metaPixelId": "<string>"
},
"sitemap": {
"extraUrls": [
{
"path": "/docs",
"priority": 0.5,
"changefreq": "always"
}
]
},
"llmsTxt": {
"text": "<string>",
"generatedAt": "2023-11-07T05:31:56Z"
},
"createdAt": "2023-11-07T05:31:56Z",
"updatedAt": "2023-11-07T05:31:56Z"
}Projects
Get a site
GET
/
v1
/
projects
/
{projectId}
Get a site
Authorizations
A workspace API key: wdy_live_… / wdy_test_…. Created at POST /workspaces/{tenantId}/keys and shown exactly once.
Path Parameters
Response
The console label. Never an address.
The public address half: <slug>.wondeya.app.
Available options:
es, en Available options:
es, en Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes
Show child attributes